0 Replies Latest reply on Sep 19, 2008 7:41 AM by Asutosh Pandya

    Drools 5.0 Compatiblity

    Asutosh Pandya Newbie

      Hello,

      Does drool 5.0 has backward compatiblity with drool 2.1 version?

      Thanks in Advance,
      Asutosh